My Oracle Support Banner

E-WL: Error "Failure of server APACHE bridge" when Using Apache Plugin with WebLogic 10.3 and SHA2 SSL Certificate (Doc ID 1380816.1)

Last updated on DECEMBER 17, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.51 to 8.53 [Release 8.4]
Information in this document applies to any platform.

Symptoms

After configuring WebLogic 10.3 to use a SHA2 SSL certificate, an error is received when trying to access the PeopleSoft application via an Apache plug-in. The browser shows this error:



Changes

Replaced the WebLogic SHA1 certificate with a SHA2 certificate.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.